body {
    background-color: #eff5f8;
}

/* .navbar {
    background-color: white;
} */

#navbartext {
    padding-left: 4rem;
    font-size: 30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

.container {
    font-family: 'Poppins', sans-serif;
    width: 30%;
    margin-top: 2%;
}

.btn {
    background-color: #2cc4b0;
    border-color: #2cc4b0;
    width: 100%;
}

.btn:hover {
    background-color: #18b39e;
}

.sign_up {
    margin-top: 30px;
}

.sign_up a {
    text-decoration: none;
}

.copyright {
    height: 100px;
}

.copyright p {
    font-family: 'Poppins', sans-serif;
    padding-top: 2rem;
    padding-left: 2rem;
    color: rgb(145, 143, 143);
}